prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpeas-gtk
Description: libpeas-gtk, a GObject plugins library (Gtk widgets)
Requires: glib-2.0 >= 2.18.0, gtk+-3.0 >= 2.90, libpeas-1.0 >= 1.0.0
Version: 1.0.0
Cflags: -I${includedir}/libpeas-1.0
Libs: -L${libdir} -lpeas-gtk-1.0
